← 順位表
クリア

Scotland

East Region League Division 2

#チームPWDLPDBPPts直近
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

出典: Scottish Rugby · 確認 10月17日 23:20 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。